Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render
Interface RendererConfigurator

All Known Implementing Classes:
  AFPRendererConfigurator, BitmapRendererConfigurator, Java2DRendererConfigurator, PCLRendererConfigurator, PDFRendererConfigurator, PrintRendererConfigurator, PSRendererConfigurator, TIFFRendererConfigurator, TXTRendererConfigurator

    public interface RendererConfigurator

Renderer configurator interface

Method Summary
`void` | `configure(Renderer renderer)` Configures a renderer

Method Detail

### configure

    void configure(Renderer renderer)
                   throws FOPException

  Configures a renderer

  Parameters:
    `renderer` - renderer
  Throws:
    `FOPException` - fop exception

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.